﻿// <auto-generated />
namespace LabKPZDB_EF_CODEFIRST.Migrations
{
    using System.CodeDom.Compiler;
    using System.Data.Entity.Migrations;
    using System.Data.Entity.Migrations.Infrastructure;
    using System.Resources;
    
    [GeneratedCode("EntityFramework.Migrations", "6.4.4")]
    public sealed partial class ispDBv2 : IMigrationMetadata
    {
        private readonly ResourceManager Resources = new ResourceManager(typeof(ispDBv2));
        
        string IMigrationMetadata.Id
        {
            get { return "202101021906328_ispDB-v2"; }
        }
        
        string IMigrationMetadata.Source
        {
            get { return null; }
        }
        
        string IMigrationMetadata.Target
        {
            get { return Resources.GetString("Target"); }
        }
    }
}
